::-moz-selection{background:#c4c4c4;color:#2B2A29;text-shadow:none}::selection{background:#c4c4c4;color:#2B2A29;text-shadow:none}

/* 105B63 81574E */


@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-Regular.eot');
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('../font/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-Regular.woff') format('woff'),
		url('../font/Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-Italic.eot');
	src: local('Montserrat Italic'), local('Montserrat-Italic'),
		url('../font/Montserrat/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-Italic.woff') format('woff'),
		url('../font/Montserrat/Montserrat-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-Bold.eot');
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('../font/Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-Bold.woff') format('woff'),
		url('../font/Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-BoldItalic.eot');
	src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
		url('../font/Montserrat/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-BoldItalic.woff') format('woff'),
		url('../font/Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-Black.eot');
	src: local('Montserrat Black'), local('Montserrat-Black'),
		url('../font/Montserrat/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-Black.woff') format('woff'),
		url('../font/Montserrat/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-BlackItalic.eot');
	src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
		url('../font/Montserrat/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-BlackItalic.woff') format('woff'),
		url('../font/Montserrat/Montserrat-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}


@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-ExtraBold.eot');
	src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
		url('../font/Montserrat/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-ExtraBold.woff') format('woff'),
		url('../font/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../font/Montserrat/Montserrat-ExtraBoldItalic.eot');
	src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
		url('../font/Montserrat/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../font/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff'),
		url('../font/Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}


/* Common style */
* {
	scrollbar-color:#b4b7ba  transparent;
}

body {
	background: #ffffff;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	line-height: 150%;
}

a {
	color: #357DD1;
	text-decoration: underline;
	transition: color 0.3s ease 0s;
}

a:hover, a:focus, a:active {
	color: #222222;
	text-decoration: none;
	transition: color 0.3s ease 0s;
}

body.modal {
	background: #ffffff;
}

ul, ol {
	margin-bottom: 20px;
	margin-top: 0;
	padding: 0 0 0 15px;
}

p {
	margin: 0 0 20px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
}

b, strong {
	font-weight: bold;
}

h1 {
	color: #2F2F30;
	font-size: 22px;
	margin: 6px 0 15px;
	padding: 0 0 10px;
	font-weight: bold;
	line-height: 140%;
}

h2 {
	color: #2F2F30;
	font-size: 18px;
	line-height: 135%;
	margin-bottom: 20px;
	font-weight: bold;
}

h3 {
  color: #2F2F30;
  font-size: 17px;
  margin-bottom: 20px;
  font-weight:bold; 
}

h4 {
  color: #2F2F30;
  font-size: 16px;
  line-height: 155%;
  margin: 20px 0 15px;
  font-weight:500;
}

h5 {
	color: #2F2F30;
	font-size: 15px;
	line-height: 140%;
	margin: 20px 0 15px;
	font-weight: bold;
}

h6 {
    color: #2F2F30;
    font-size: 15px;
    line-height: 150%;
    font-weight: bold;
}

/* End Common style */



/* Header */


/* Logo top */

header p {
	margin:0;
}

.top-text {
	background: #F4F4F4;
	color: #000;
	font-size: 16px;
	min-height: 45px;
	padding-top: 9px;
}

.header-block {
	min-height: 80px;
}

.logo {
	font-size: 32px;
	color: #4ac6e4;
	font-weight: 900;
	margin-top: 25px;
}

.logo a {
	color: #4ac6e4;
	text-decoration:none;
}

.logo a span, .logo span {
	color: #000000;
}


.phone {
	line-height: 150%;
	text-transform: uppercase;
	color: #424242;
}

.phone_img {
	background: url(../images/phone.png) no-repeat 0 2px;
	padding-left: 18px;
	display: inline-block;
}

.phone a {
	text-decoration:none;	
	color: #191f30;	
}

.mail {
	line-height: 150%;
	color: #424242;
}

.mail_img {
	background: url(../images/mail.png) no-repeat 0 6px;
	padding-left: 25px;
	display: inline-block;
}


.mail a {
	color:#191f30;
}

.adress {
	text-align: right;
}


.zakaz {
	text-align: center;
	padding-top: 15px;
}

.zakaz .button.btn.btn-success.smena {
	background: #4AC6E4;
	color: #ffffff;
	font-size: 16px;
	transition: background-color .3s;
	padding: 11px 20px 9px;
	font-weight: 800;
	border-radius: 0;
	text-transform: uppercase;
}

.zakaz .button.btn.btn-success.smena:hover, .zakaz .button.btn.btn-success.smena:active, .zakaz .button.btn.btn-success.smena:focus {
	background: #6F6F6F;
	color: #fff;
}

/* End Header */





/* Top menu */



div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent > a::after, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent > span.separator::after {
  transition: transform .2s linear;
}

div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover > a::after, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover > span.separator::after {
   -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  transition: transform .3s linear;
}

div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck:not(.headingck), 
div[id^="maximenuck"] li.maximenuck.maximenuflatlistck:not(.level1):not(.headingck), 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.active, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent.active, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1:hover, 
div[id^="maximenuck"].maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover {
  transition: .3s;
}

div#maximenuck146.maximenuckh ul.maximenuck li.maximenuck.item101.level1, 
div#maximenuck146.maximenuckh ul.maximenuck li.maximenuck.item101.level1.parent {
	background-image: none;
}


.topmenu div#maximenuck146.maximenuckh ul.maximenuck .maximenuck.first.level1 {
	display: none !important;
}

/* End Top menu */



.button.btn.btn-success.smena {
	background: #0093D6;
	border-radius: 4px;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 50px;
	color: #fff;
}

.button.btn.btn-success.smena:hover, .button.btn.btn-success.smena:active, .button.btn.btn-success.smena:focus {
	background: #6F6F6F;
	color: #fff;
}

.button.btn.btn-success.smena.yellow {
	background: #0CB942;
	border-radius: 4px;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 50px;
	color: #fff;
}

.button.btn.btn-success.smena.yellow:hover, .button.btn.btn-success.smena.yellow:active, .button.btn.btn-success.smena.yellow:focus {
	background: #6F6F6F;
	color: #fff;
}


.rsform-block.rsform-block-simple14 h4 {
	text-align: center;
	color: #FF233F;
	font-size: 24px;
	font-weight: bold;
}

/* home */


.main-block {
	height: 700px;
	background: #DDD;
	overflow: hidden;
	position: relative;	
}

.main-img {
	background: url(../images/main-img.jpg) no-repeat center bottom;
	width: 100%;
	height: 700px;
	background-position: center;
	background-size: cover;	
	animation:grow 45000ms ease-in-out alternate infinite; 
	position: absolute;	 
}

.main {
	padding-top: 150px;
	text-align: center;
	font-size: 28px;
	font-weight: 900;
	color:#ffffff	
}

.main-block h1 {
	font-size: 57px;
	font-weight: 900;
	color:#ffffff;
}

.main-block h1::after {
	content: url(../images/bg_h3.png);
	display: block;
	text-align: center;
	position: relative;
	margin-top: -30px;
}

.arrow-niz {
	margin-top: 40px;
	transition: all 0.3s ease-out 0s;
	cursor:pointer;
}

.arrow-niz:hover {
	margin-top: 45px;
	transition: all 0.3s ease-out 0s;
	cursor:pointer;	
}

.item-page.home {
	padding-top: 50px;
}

.item-page.home h3 {
	font-size: 32px;
	text-transform: uppercase;
	color: #3d3d3d;
	font-weight: 900;
}

.item-page.home h3::after {
	content: url(../images/bg_h3.png);
	display: block;
	position: relative;
	margin-top: -7px;
}

.item-page.home h4 {
	font-size: 22px;
	color: #3d3d3d;
	font-weight: 900;
}

.item-page.home .articleBody ul {
	list-style: none;
	padding:0;
}

.item-page.home .articleBody li {
	list-style: none;
	margin: 0 0 15px 0;
	background: url(../images/li.png) no-repeat 0 3px;
	padding-left: 30px;
}

.question {
	background: url(../images/form-bg.png) no-repeat;
	min-height: 195px;
	color: #ffffff;
	font-weight: 800;
}

.question1 h4 {
	font-size: 26px;
	color: #ffffff;
	font-weight: 900;
}

.question1 a {
	color: #ffffff;
}

.question .button.btn.btn-success.smena {
	background: #FCC45C;
	border-radius: 0;
	font-size: 18px;
	font-weight: 900;
	padding: 10px 20px;
	color: #fff;
	width: 100%;
	max-width: 290px;
	text-transform: uppercase;
	margin: 0 auto;
	display: block;
}

.question .button.btn.btn-success.smena:hover, .question .button.btn.btn-success.smena:focus, .question .button.btn.btn-success.smena:active {
	background: #6F6F6F;
	color: #fff;
}

.question2 {
	padding-top: 50px;
}




/* why */

.why-block {
	font-size: 16px;
	color: #000000;
	line-height: 155%;
	padding: 10px 15px 25px;
}

.why-block h4 {
	font-size: 22px;
	font-weight: 900;
	color: #3d3d3d;
	line-height: 120%;
}

.why1 {
	background: url(../images/why1.png) no-repeat 0 0;
	padding-left: 40px;
}

.why2 {
	background: url(../images/why2.png) no-repeat 0 0;
	padding-left: 40px;
}

.why3 {
	background: url(../images/why3.png) no-repeat 0 0;
	padding-left: 40px;
}


/* services */

.services-block {
	background: #EDF0F2;
	padding: 35px 0 20px 0;
}

.services-title {
	text-align: center;
}
	
.services-title h3 {
	font-size: 32px;
	text-transform: uppercase;
	color: #3d3d3d;
	font-weight: 900;
}

.services-title h3::after {
	content: url(../images/bg_h3.png);
	display: block;
	position: relative;
	margin-top: -7px;

}

.service {
	min-height: 280px;
	padding: 60px 50px;
	text-align: center;
	margin-bottom: 40px;
}

.service h4 {
	font-size: 26px;
	font-weight: 900;
	color: #fff;
	line-height: 130%;	
}

.service1 {
	background: url(../images/service1.jpg) no-repeat center center;
}

.service2 {
	background: url(../images/service2.jpg) no-repeat center center;
}

.service3 {
	background: url(../images/service3.jpg) no-repeat center center;
}

.service4{
	background: url(../images/service4.jpg) no-repeat center center;
}

.service5 {
	background: url(../images/service5.jpg) no-repeat center center;
}

.service6 {
	background: url(../images/service6.jpg) no-repeat center center;
}


.service-text .button.btn.btn-success.smena {
	background: #FCC45C;
	border-radius: 0;
	font-size: 18px;
	font-weight: 900;
	padding: 15px 20px;
	color: #fff;
	width: 100%;
	max-width: 520px;
	text-transform: uppercase;
	margin: 0 auto;
	display: block;
}

/* number */

.number-block {
	background: #EDF0F2 url(../images/form-bg.png) no-repeat;
	min-height: 195px;
	color: #ffffff;
	font-weight: 800;
	font-size: 20px;
	text-align: center;
	padding-top: 26px;
}

.number-block h4 {
	color: #fff;
	font-size: 46px;
	line-height: 155%;
	margin: 0;
	font-weight: 900;
	line-height: 100%;
}

.number-block h4 span {
	color: #fff;
	font-size: 20px;
	line-height: 155%;
	margin: 20px 0 15px;
	font-weight: 900;
}




/* contact */

.bottom {
	background: #EDF0F2;
	padding: 40px 0 50px 0;
}

.bottom-title {
	text-align:center;
	padding-bottom:25px;
}

.bottom-title h3 {
	font-size: 32px;
	text-transform: uppercase;
	color: #3d3d3d;
	font-weight: 900;
}

.bottom-title h3::after {
	content: url(../images/bg_h3.png);
	display: block;
	position: relative;
	margin-top: -7px;
}

.bottom1 {
	font-size: 17px;
}

.bottom1 a {
	color:#000000;
}

.bottom1 h4 {
	font-size: 22px;
	font-weight: 800;
	color: #3d3d3d;
}

.bottom1 .btn.btn-success {
	background: transparent;
	color: #4ac6e4;
	font-size: inherit;
	transition: background-color .3s;
	border-radius: 0;
	padding: 0;
	font-weight: inherit;
	border-radius: 0;
	line-height: inherit;
	vertical-align: top !important;
	border: 0;
	text-decoration:underline;
}

.bottom1 .btn.btn-success:hover, .bottom1 .btn.btn-success:active, .bottom1 .btn.btn-success:focus {
	color: #000000;
	text-decoration: none;
	box-shadow:none;
}

.moduletable_map {
	border: 2px solid #ccc;
}




/* Module */

.well {
  background: none;
  border: 0;
  box-shadow: none;
  padding: 0;
}

/* End Module */



.create {
	color: #353535;
	font-size: 13px;
}

time {
	color: #353535;
	font-size: 13px;
	background: #f2f2f2;
	padding: 4px 11px;
}


/* Breadcrumbs */

#pathway {
  color: #777777;
  display: block;
  height: auto;
  margin: 8px 0;
  min-height: auto;
  padding: 0 15px;
  text-shadow: 1px 1px 1px #ffffff;
}

#pathway ul.krohi {
  border-bottom: 1px solid #eaeaea;
  box-shadow: none;
  list-style: outside none none;
  margin-top: 0;
  margin-bottom:0;
  padding: 7px 1px;
  text-shadow: 1px 1px 1px #ffffff;
}

#pathway ul {
 font-size: 13px;
 width: 100%;
}

#pathway ul.krohi li {
 display: inline;
}

#pathway ul li a:first-child {
 display: inline-block;
}

ul.krohi li:first-child a {
  background: url("../images/home.png") no-repeat scroll 0 3px;
  height: 23px;
  margin-left: 0;
  margin-top: -2px;
  opacity: 1;
  padding: 2px 10px 0;
  text-indent: -9999px;
  transition: all 0.3s ease-out 0s;
  width: 20px;
}

a.pathway {
    color: #777777;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ffffff;
}

ul.krohi li:first-child a:hover {
    opacity: 0.4;
    transition: all 0.3s ease-out 0s;
}

ul.krohi li:first-child a span {
  text-indent: -9999em;
}

.bredcrumb-dot {
  display: inline;
  height: 8px;
  margin: 0 8px 1px;
  width: 8px;
}

/* End Breadcrumbs */


/* Table Common */

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
  background: #2E2E2E;
  border-top: 1px solid #dddddd;
  color: #ffffff;
  padding: 6px 8px;
  text-align: center;
   font-weight: normal;
   font-size: 14px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border: 1px solid #dddddd;
  line-height: 1.42857;
  padding: 6px 8px;
  vertical-align: top;
  font-size: 14px;
}

.table > thead > tr > th {
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  vertical-align: bottom;
}

.table.tablesaw.tablesaw-stack tr:nth-child(2n+1) {
  background: #fafafa;
}

table.table.tablesaw.tablesaw-stack tr:hover,
.table > tbody > tr:hover {
  background-color: #f7f7f7 !important;
}

table.table p {
	margin: 0;
}

/* End Table Common */


/* Links */

a[href$=".doc"]::before,
a[href$=".docx"]::before,
p a[href$=".doc"]::before,
p a[href$=".docx"]::before,
a[href$=".DOC"]::before,
a[href$=".DOCX"]::before,
p a[href$=".DOC"]::before,
p a[href$=".DOCX"]::before,
a.link-w::before {
    bottom: auto;
    content: url("../images/system/icon-doc.png");
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}

a[href$=".xls"]::before,
a[href$=".xlsx"]::before,
p a[href$=".xls"]::before,
p a[href$=".xlsm"]::before,
p a[href$=".xlsx"]::before,
a[href$=".XLS"]::before,
a[href$=".XLSX"]::before,
p a[href$=".XLS"]::before,
p a[href$=".XLSM"]::before,
p a[href$=".XLSX"]::before,
a.link-ex::before {
    bottom: auto;
    content: url("../images/system/icon-xls.png");
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}

a[href$=".PDF"]::before,
a[href$=".pdf"]::before,
p a[href$=".PDF"]::before,
p a[href$=".pdf"]::before,
a.link-pdf::before {
    bottom: auto;
    content: url("../images/system/icon-pdf.png");
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}

a[href$=".rtf"]::before,
a[href$=".RTF"]::before,
p a[href$=".rtf"]::before,
a.link-rtf::before {
    content: url("../images/system/icon-doc.png");
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}

/* Button Top */


.b-top {
	bottom: 43px;
	margin-left: 0;
	opacity: 0.5;
	position: fixed;
	right: -100px;
	transition: all 0.5s ease 0s;
	z-index: 2600;
}

.b-top:hover {
	cursor: pointer;
	opacity: 1;
}

.b-top-but{
	background: rgba(0, 0, 0, 0) url("../images/to_top.png") no-repeat scroll 0 0;
	border-radius: 6px;
	bottom: 0;
	right: 0;
	cursor: pointer;
	display: block!important;
	height: 35px;
	line-height: 48px;
	margin: 0;
	padding: 2px;
	position: absolute;
	transition: all 0.5s ease 0s;
	text-align: center;
	width: 35px;
	z-index: 2600;
}

.b-top.asd  {
	right: 20px;
	transition: all 0.5s ease 0s;
}

/* End Button Top */


/* Footer */

.footer {
	background: #212121;
	font-size: 16px;
	color: #d4d4d4;
	padding: 20px 0 10px 0;
}

.footer1 h3 {
	font-size: 32px;
	color: #4ac6e4;
	font-weight: 900;
	margin-bottom: 8px;
}

.footer1 h3 span {
	color: #ffffff;
}

.footer3 {
	font-size: 15px;
	line-height: 150%;
	color: #b6b6b6;
}

.footer2 {
	line-height: 140%;
	font-size: 15px;
	color: #ffffff;
	padding-top: 15px;
}

.footer .footer2 a {
	color: #4ac6e4;
}

.footer2 .btn.btn-success {
	background: transparent;
	color: #fff;
	font-size: inherit;
	transition: background-color .3s;
	border-radius: 0;
	padding: 0;
	font-weight: inherit;
	border-radius: 0;
	line-height: inherit;
	vertical-align: top !important;
	border:0;
}

.footer4 {
	line-height: 140%;
	font-size: 15px;
	color: #ffffff;
}


.footer5 {
	text-align: right;
	font-size: 14px;
	color:#7b7a7a;
}

.footer .footer5 p {
	margin: 0;
}

.footer a {
	color: #ffffff;
	text-decoration:underline;
}

.footer a:hover, .footer a:active, .footer a:focus {
	color: #4AC6E4;
	text-decoration:none;
}

.footer p {
	margin: 0 0 20px;
}


.copyright {
	color: #6c6c6c;
	font-size: 13px;
	line-height: 145%;
	background: #121212;
	padding: 15px 0 15px 0;
}

.copyright p {
	margin:0;
}

.copy {
	float: left;
}

.kopi2 {
	padding: 0;
	text-align: right;
}

.kopi2 a {
	color: #d9d9d9;
	text-decoration:underline;
}

.kopi2 a:hover {
	color: #ffffff;
	text-decoration:none;
}





/* End Footer */




/* Button Common */

.btn-primary {
	background: #2E2E2E;
	color: #ffffff;
	transition: background-color .3s;
	font-weight: 600;
	border-radius: 0;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover,
.rsform-submit-button.btn.btn-primary:hover {
  background: #93817D;
  color: #fff;
	transition: background-color .3s;
}

.btn-success {
	background: #A98865;
	color: #fff;
	font-size: 15px;
	transition: background-color .3s;
	border-radius: 0;
	padding: 9px 28px 9px 28px;
	font-weight: 600;
	border-radius: 30px;
}

.button.btn-success:focus, .btn-success.focus,
.button.btn-success:active, .btn-success.active,
.button.btn-success:hover {
	background: #2E2E2E;
	color: #fff;
	transition: background-color .3s;
}

.button:focus {
  outline: none;
}

/* End Button Common */


/* Modal Form */

#more1 input.rsform-input-box,
#more input.rsform-input-box {
	width: 100%;
}

div#more1 .modal-dialog, div#more .modal-dialog {
	margin: 30px auto;
	max-width: 500px;
	padding: 0 15px;
}

div#more2 .modal-dialog {
	margin: 30px auto;
	max-width: 400px;
}

div#more1 .modal-body,
div#more .modal-body {
	padding: 0 20px;
	position: relative;
	margin-top: -6px;
}

.ogrn .modal-content {
	max-height: 500px;
	overflow-y: scroll;
}

.modal {
	text-align: center;
}

.blago-tele img {
	max-width: 100%;
}

@media screen and (min-width: 768px) {

.modal:before {
	display: inline-block;
	vertical-align: middle;
	content: " ";
	height: 100%;
}

}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.nowidth .close {
	color: #000000;
	font-size: 38px;
	margin-top: 0;
	opacity: 1;
}

.close.mclose {
	color: #000000;
	font-size: 38px;
	margin: 0 0 0 auto;
	opacity: 1;
	font-weight: normal;
	z-index: 99999;
	display: block;
	position: absolute;
	left: 86%;
	right: 0;
	top: 0;
}

.close.mclose:hover,
.nowidth .close:hover {
	color: #ff0000;
	opacity: 1;
}

.modal-content.nowidth {
	padding: 0 15px;
}

h4.modal-title {
	font-size: 20px;
	padding: 0 10px 14px;
	text-align: center;
	margin: 0;
}

input[type="radio"], input[type="checkbox"] {
	margin: 5px 0 0;
}

.modalform .rsform-error a.link-block,
.rsform-error a.link-block {
	text-decoration: none;
	color: #f00;
}

.radio-inline, .checkbox-inline {
	line-height: 103%;
}

.form-group.rsform-block.rsform-block-politika11 {
	margin-bottom: 5px;
}

.rsform-block-politika11 label.control-label.formControlLabel {
	display: none;
}

.rsform-block-chto11 {
	display: none;
}

.tuttext > h3 {
	font-size: 32px;
	line-height: 150%;
	margin-bottom: 20px;
	margin-top: 20px;
}

.modal-dialog .modal-content.bacgr,
.modal-dialog.ogrn .nowidth {
  padding: 10px 20px;
}

.nowidth .item-page .page-header h1 {
	border-bottom: 1px solid #39b576;
	box-shadow: 0 1px 0 #007738;
	color: #007c3d;
	font-size: 24px;
	line-height: 125%;
	margin-top: 5px;
	padding-bottom: 10px;
	text-align: left;
}

.modalform .formError {
	color: #ff0000;
	font-size: 13px;
	font-weight: normal;
}

.help-block {
	line-height: 100%;
}
/* 2 */

.modal-content {
	position: relative;
	background-color: #ffffff;
	border: 1px solid #999999;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline: 0;
}
.modal-content.bacgr {

}
.ogrn .modal-content {
	border: 4px solid #fff;
	border-radius: 6px;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.ogrn a {
	color: #333;
	text-decoration: none;
}

.modal-dialog.ogrn {
	width: 100%;
	max-width: 800px;
}
/* 2 */

.rsform-block-chto {
	display: none;
}

.rsform-block-sog8 > label {
	display: none;
}

.modalform input.rsform-submit-button {
	display: block;
	margin: 0 auto;
	min-height: 40px;
	width: 100%;
	border-radius: 0;
}

/* End Modal Form */



/*  Top Form*/

.form-control {
	width: 100%;
	height: 46px;
	padding: 16px 16px;
	font-size: 16px;
	color: #512b1b;
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid #a8a8a8;
	border-radius: 4px;
}

.modal .form-control {
	height: 60px;
}

.modal textarea.form-control {
	height: auto;
}

#submit_kontakt27,
#submit_kontakt13 {
	margin-top: 20px;
	background: #4AC6E4;
	border-radius: 0;
	height: 61px;
	font-size: 22px;
	/* text-transform: uppercase; */
	font-weight: bold;
	border: 2px solid #4AC6E4;
	color: #fff;
}

#submit_kontakt27:hover,
#submit_kontakt27:hover {
	background: #6F6F6F;
	border: 2px solid #6F6F6F;
	color: #fff;
}

.rsform-block.rsform-block-sv13 h4 {
	color: #4B4B4B;
	font-size: 20px;
	line-height: 155%;
	margin: 20px 0 15px;
	font-weight: bold;
}

.rsform-block.rsform-block-sv13 h4 a {
	color: #000;
}


.rsform-block.rsform-block-sv13 h5 {
	color: #000;
	font-size: 18px;
	line-height: 155%;
	margin: 20px 0 15px;
	font-weight: bold;
}


.rsform-block.rsform-block-sv13 h5 a {
	color: #000;
}

.blago-tele {
	font-size: 18px;
}

.tuttext {
	padding-bottom: 35px;
}

.form-control::placeholder {
	color: #512b1b;
	opacity: 0.5;
}

.openform .form-control::-moz-placeholder {
  color: #A7BEC0;
  opacity: 1;
}
.openform .form-control:-ms-input-placeholder {
  color: #A7BEC0;
}
.openform .form-control::-webkit-input-placeholder {
  color: #A7BEC0;
}


.open_form {
	padding: 15px 0 25px 0;
}

.openform .form-control {
	color: #000;
	background: rgba(255, 255, 255, 0.2);
	border: 1px solid #D0D0D0;
}

#phone_kontakt14 {
	max-width: 280px;
	float: right;
	height: 51px;
}

#submit_kontakt14 {
	float: left;
	background: #0CB942;
	border-radius: 4px;
	font-size: 19px;
	font-weight: bold;
	width: 100%;
	max-width: 260px;
}

#submit_kontakt14:hover, #submit_kontakt14:active, #submit_kontakt14:focus {
	background: #6F6F6F;
	color: #fff;
}

.link-block {
	color: #000;
	line-height: 150%;
}

.form-group.rsform-block.rsform-block-sog14 {
	text-align: center;
	padding-top: 20px;
}

#rsform_error_6 {
  display: none !important;
}

.control-label.formControlLabel {
  font-size: 15px;
}

.control-label.formControlLabel {
  color: #525252;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: medium none;
  outline-offset: 0;
}

.rsform-block-date10 .col-sm-3.col-xs-12 {
  margin-bottom: 6px;
}

.form-zvonok .rsform-submit-button.btn.btn-primary {
  display: block;
  margin: 0 auto;
/*   min-height: 40px; */
  width: 100%;
}

.form-smena {
  border-radius: 4px;
  box-shadow: 0 0 3px 0 #cccccc;
  padding: 30px 30px 15px;
}

.form-smena > h2 {
  margin: 0 0 30px;
  text-align: center;
}

.form-smena .formError {
  color: #cf4d4d;
  display: block;
  font-size: 13px;
  margin: 0 auto;
  text-align: center;
}

.moduletable-sm .alert.alert-info span {
  font-size: 16px;
}

.windom_blago {
  color: #ffffff;
  font-size: 24px;
  line-height: 2;
  text-align: center;
  margin-bottom: 0;
}

.windom_blago strong {
  font-weight: 400;
}

.blago-us.us2 {
  background: #b3f5f5;
  border-radius: 5px;
  padding: 20px 15px;
  font-size: 16px;
  color: #065f52;
  margin-bottom: 40px;
}

/* End Form Open Home */

#more1.modal {
	text-align: center;
}

#more1.modal .modal-content {
	position: relative;
	background-color: #ffffff;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.rsform-block.rsform-block-sv13 img {
	max-width: 100%;
	height: auto;
}

.rsform-block.rsform-block-sv13 h2 {
	font-size: 26px;
	font-weight: bold;
	color: #000;
	line-height: 120%;
}

.delivery-text {
	display: none;
}

#rsform_14_page_0 {
	border: 1px solid #ccc;
	padding: 0 5px;
}



/* Cookie_not */ 
#cookie_not {
	display: none;
	position: fixed;
	bottom: 15px;
	left: 50%;
	width: 900px;
	max-width: 90%;
	transform: translateX(-50%);
	padding: 25px;
	background-color: #fbfefd;
	border-radius: 3px;
	box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
	z-index: 999;
	font-size: 15px;
	line-height: 152%;
}

#cookie_not p {
	margin: 0;
	text-align: left;
	color: inherit;
	width: 80%;
	float: left;
}

.button.cookie_pr {
	background-color: #8e8ead;
	border: none;
	color: #fff;
	text-decoration: none;
	padding: 11px 22px;
	cursor: pointer;
	border-radius: 3px;
	transition: all .1s linear;
	float: right;
}

.button.cookie_pr:hover {
	opacity: .7;
}

@media (min-width: 767px){
	#cookie_not.prshow{
	display: block;
	}
	.cookie_pr{
	margin: 0 0 0 25px;
	}
}

@media (max-width: 767px){
	#cookie_not.prshow{
	display: block;
	text-align: left;
	}
	.cookie_pr{
	margin: 10px 0 0 0;
	}
	.button.cookie_pr {
	margin: 10px auto 0;
	}

	#cookie_not p {
		width: 100%;
		float: none;
	}
	.button.cookie_pr {
		float: none;
		margin: 10px 0 10px;
		display: block;
	}
}
/* /Cookie_not */




/* Mobile */

@media (min-width: 992px) and (max-width: 1200px) {

.top-text {
	font-size: 15px;
}

.adress {
	padding: 0;
}

.topmenu div#maximenuck146.maximenuckh ul.maximenuck li.maximenuck.level1 > a span.titreck, 
.topmenu div#maximenuck146.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
	font-size: 15px;
}

.topmenu div#maximenuck146.maximenuckh ul.maximenuck li.maximenuck.level1, 
.topmenu div#maximenuck146.maximenuckh ul.maximenuck li.maximenuck.level1.parent {
	margin-right: 15px;
	margin-left: 15px;
}

.main-block h1 {
	font-size: 48px;
}

.question1 h4 {
	font-size: 21px;
}

.why-block h4 {
	font-size: 20px;
}

.service {
	min-height: 250px;
	padding: 60px 10px;
	margin-bottom: 40px;
}

.service h4 {
	font-size: 24px;
}

.number-block h4 span {
	font-size: 17px;
}


}


@media (max-width: 991px) {

.adress, .mail {
	display: none;
}

.topmenu {
	display: none;
}


.logo-block {
	width: 50%;
}

.zakaz {
	width: 50%;
	text-align: right;
}

.main-block h1 {
	font-size: 42px;
}

.question1 {
	text-align: center;
	padding-top: 15px;
}

.question1 h4 {
	font-size: 24px;
}

.why {
	padding: 0;
	display: none;
}

.services-block .col-md-4.col-xs-12.col-sm-4 {
	width: 100%;
}

.service {
	min-height: 280px;
	padding: 60px 30px;
	max-width: 350px;
	margin: 0 auto 40px;
}

.number-block .col-md-3.col-xs-12.col-sm-3:last-child {
	display: none;
}

.number-block .col-md-3.col-xs-12.col-sm-3 {
	width:33%;
}

.kopi2 {
	text-align: center;
	padding-top: 10px;
}


}




@media (min-width: 768px) and (max-width: 991px) {



}



@media (max-width: 767px) {

.question {
	background: url(../images/form-bg.png) no-repeat right top;
	min-height: 195px;
}

.question1 h4 {
	font-size: 20px;
	margin: 0;
}



}




@media (max-width: 599px) {

.zakaz .button.btn.btn-success.smena {
	font-size: 15px;
}

.main {
	text-align: center;
	font-size: 28px;
	line-height: 135%;
}

.question1 h4 {
	display: none;
}

.question {
	font-size: 21px;
}

.bottom-title {
	padding-bottom: 0;
}

.number-block {
	display: none;
}

.service-text .button.btn.btn-success.smena {
	font-size: 20px;
	white-space: normal;
}


}




@media (max-width: 479px) {

.zakaz .button.btn.btn-success.smena {
	font-size: 0px;
	width: 46px;
	height: 46px;
	background: #4AC6E4 url(../images/t.png) no-repeat center center;
	padding: 10px;
	border-radius: 50%;
}

.zakaz .button.btn.btn-success.smena:hover, .zakaz .button.btn.btn-success.smena:active, .zakaz .button.btn.btn-success.smena:focus {
	background: #6F6F6F url(../images/t.png) no-repeat center center;
}

.main-block h1 {
	font-size: 32px;
}

.main-block h1::after {
	margin-top: 0;
}

.main {
	padding-top: 50px;
}

.main-img {
	height: 500px;
}

.main-block {
	height: 500px;
}

.question {
	font-size: 20px;
}

.rsform-block.rsform-block-sv13 h2 {
	font-size: 20px;
}

.modal .form-control {
	height: 46px;
}

#rsform_13_page_0 .form-group.rsform-block.rsform-block-sog13 {
	font-size: 14px;
}

#submit_kontakt13 {
	height: 54px;
	font-size: 20px;
}

.modal-dialog.ogrn {
	margin: 0;
	padding: 15px 15px;
	font-size: 16px;
	line-height: 150%;
}

.modal-dialog.ogrn h1 {
	font-size: 18px;
	color: #39A8C2;
}

}




@media (max-width: 379px) {

.main-block h1 {
	font-size: 26px;
}

.main {
	font-size: 24px;
}

.question {
	font-size: 18px;
	line-height: 135%;
}

#content {
	padding: 0;
}

.service h4 {
	font-size: 23px;
}

.service {
	min-height: 220px;
	padding: 35px 10px;
	margin: 0 auto 30px;
}

.service-text .button.btn.btn-success.smena {
	font-size: 18px;
}

.footer2 {
	padding-top: 15px;
	padding-bottom: 30px;
}

.footer5 {
	line-height: 145%;
}

}


@media (max-width: 360px) {





}

@media (max-width: 300px) {


}

